﻿body {
    font-family: sans-serif;
    color: #333;
}

h1 {
    color: #005087;
    border-bottom-color: #fcd700;
    border-bottom-width: 4px;
    border-bottom-style: solid;
    padding-bottom: 10px;
}

h2 {
    color: #005087;
}

input, label, select {
    display: block;
    font-size: larger;
}

input, select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 325px;
    height: 30px;
}

input, select {
    border: 1px solid darkgrey;
}

label {
    color: slategray;
}

text {
    border-color: #777;
}

textarea {
    font-family: sans-serif;
    font-size: larger;
    font-weight: normal;
    width: 325px;
    height: 80px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid darkgrey;
}

.section {
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
    clear: both;
}

.other-amount {
    height: 50px;
    font-size: larger;
    width: 200px;
}

.frequency {
    font-size: larger;
}
.validator {
     display: inline-block;
    width: 100%;
}

/*.validator input,span, label, select {
     display: inline;
   
}*/
.validation-error {
    display: inline;
    color: darkred;
    font-size: 14px;
    font-weight: bold;
}

.valsummary, .lblerror {
    color: darkred;
    font-size: 14px;
    font-weight: bold;
}

.valsummary ul {
    display: none;
    visibility: hidden;
}

/* multi-select start */

.multi-select {
    list-style-type: none;
    /*margin: 25px 0 0 0;*/
    padding: 0;
}

.multi-select li {
    float: left;
    margin: 0 25px 20px 0;
    width: 200px;
    height: 60px;
    position: relative;
}

.multi-select label, .multi-select input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.multi-select input[type="radio"] {
    opacity: 0.01;
    z-index: 100;
    width: 98.5%;
    cursor: pointer;
}

.multi-select input[type="radio"]:checked + label,
.Checked + label {
    background: #005087;
    border-color: #4a4a4a;
    color: white;
}

.multi-select label {
    background: #DDD;
    border-radius: 5px;
    color: darkslategray;
    padding: 5px;
    border: 2px solid #CCC;
    cursor: pointer;
    z-index: 90;
    text-align: center;
    vertical-align: middle;
    line-height: 50px; /* same as li height above */
}

.multi-select label:hover {
    background: #DDD;
}

/* multi-select end */


.hide { width: 1px; height: 1px; display: none;  }
.thanks 
{
    width: 85%;
    padding: 15px;
    margin: 25px 15px;
    text-align: center;
    margin-left: 10px;
}

/*****Checkbox Credential start here***************************/


#dvChk {
    width: 325px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid gray;
}

#dvCredentials {
    height: 250px;
    width: 325px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid gray;
    margin-bottom: 5px;
}

    #dvCredentials > ul,
    #dvCredentials > ul > li {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

        #dvCredentials > ul > li > input[type="checkbox"], #dvCredentials > ul > li > span > input[type="checkbox"] {
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            width: 15px;
            height: 20px;
            display: inline;
            cursor: pointer;
        }

            #dvCredentials > ul > li > input[type="checkbox"]:checked + label {
                background-color: #005087;
                color: white;
                padding: 3px 3px 2px 3px;
                border-radius: 3px;
                margin-top: 2px;
                margin-bottom: 2px;
            }

        #dvCredentials > ul > li > label, #dvCredentials > ul > li > span > label {
            display: inline;
            box-sizing: border-box;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            width: 100%;
            height: 20px;
            position: relative;
            top: -5px;
            left: 5px;
            cursor: pointer;
        }

        #dvCredentials > ul > li > span > input[type="checkbox"]:disabled, input[type="checkbox"]:disabled + label {
            pointer-events: none;
        }
       

        #dvCredentials > ul > li > span > input[type="checkbox"]:checked:disabled + label {
            pointer-events: none;
            background-color: #005087;
            color: white;
            padding: 3px 3px 2px 3px;
            border-radius: 3px;
            margin-top: 2px;
            margin-bottom: 2px;
        }

/*****Checkbox credential end here*******************************/

/*-----------------------------------------------------------
Icons
-------------------------------------------------------------------*/
/*.icon{display:inline-block;overflow:hidden;background:url('../images/sprite.png') no-repeat;text-indent:-999px;}*/ 
.icon{display:inline-block;overflow:hidden;background:url('https://www.asahq.org/Sites/ASAHQ/Design/images/sprite.png') no-repeat;text-indent:-999px;}
a.icon{border:none;}

.lock{background-position: -178px 0;width:10px;height:13px;}
.lock.open{background-position:-50px -55px;height:14px;}

/*********************************************************************/



/*-------------------------------------------------------------------
Buttons
-------------------------------------------------------------------*/
.button_container{margin:0 0 20px;}
.btn_green:link,
.btn_green:visited,
.btn-submit{ /* Green Buttons */
	display:inline-block;
	padding:0 15px;
	height: 30px;
	line-height: 30px;
	background:#8dc53e;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	text-decoration: none;
	border:none;
	white-space: nowrap;
}
.btn-submit:hover,
.btn:hover{background:#78b029;border:none;}
.btn.disabled,
.btn-submit.disabled{
    background: #c6e29e;
}
p > .btn + .btn{margin-left:6px;}
	
	/* Purple Buttons */
		.btn.purple{background:#5a87c5;}
		.btn.purple:hover{background:#455560;}

	/* Cancel Submit Button */
		.btn-submit.cancel{background:none;color:#5a87c5;font-weight:normal;}
		.btn-submit.cancel:hover{background:#5a87c5;color:#fff;}

		/* Text Only */
			.btn-submit.cancel.txt:hover{background:none;color:#5a87c5;text-decoration:underline;}

	/* Icons Within Buttons */
		.btn_green .lock{margin:0 5px 0 0;position:relative;top:1px;}
        .btn_green .hand{margin:0 5px 0 0;position:relative;top:1px;}
		.btn_green .plus,
		.btn_green .plus-sm,
		.btn_green .printer{margin:0 5px 0 0;}
		.btn-submit .arrow-md-right,
		.btn_green .arrow-md-right,
		.btn_green .arrow-md-left{margin:0 0 0 6px;position:relative;top:2px;}
		.btn_green .arrow-md-right.left,
		.btn_green .arrow-md-left.left{margin:0 6px 0 0;}


/****************************************************************************************************/

/* Register / Login */
#login_register
{
    /*position:absolute;top:0;right:20px;*/
    display: inline-block;
    float: right;
    margin: 0px;
    padding: 0px;
}

#login_register ul{list-style:none; display: inline-block;}
#login_register ul li
{
	float:left;
	background:none;
	border-left:1px solid #fff;
	padding:0;
	line-height:30px;
	background: #8dc53e;
	color:#fff;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: .04em;
}

#login_register ul li > span
{
    padding:0 10px;
}

li#AsaLoginSSO_liGuestText
{
    background: none !important;
    font-size: small;
    color: #005087 !important;
}

.topspacer 
{   
    display: inline-block;
    width: 100%;
    min-height: 60px;
    margin-top: -15px;
}

input#AsaDonationSubmit_MakeDonation 
{
    background: #005087;
    color: white;
    min-width: 225px;
    min-height: 60px;
    border-radius: 5px;
    padding: 5px;
    border: 2px solid #4a4a4a;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    line-height: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

span.chkAnonymous {
    display: inline-block;
    width: 100%;
}

span.chkAnonymous input {
    width: 18px;
    float: left;
    margin: 0px;
    padding: 0px;
    margin-right: 5px;
}

span.chkAnonymous label {
    margin-top: 4px;
    margin-left: 17px;
}

input#AsaCustomerContactInfo_txtCountryCode {
    width: 45px !important;
}

#AsaCustomerContactInfo_dvPhone > input
{
    float: left;
    min-height: 18px;
    width: 280px;
}

#AsaCustomerContactInfo_txtPhone
{
    width: 164px;
}

div#thumbnail > img 
{
    position: relative;
    top: 4px;
    width: 45px;
}

.phoneval {

    display: block;
    margin-bottom: 15px;
    margin-top: -15px;
}

@media only screen and (min-width: 100px) and (max-width: 480px){
.multi-select li 
{
    width: 100% !important;
}

.frequency, select
{
    width: 98.5% !important;
    min-height: 50px;
}

input
{
    width: 98.5%;
}

input, select {
    min-height: 50px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.section > textarea
{
    width: 98.5% !important;
}

input#AsaDonationSubmit_MakeDonation 
{
    min-width: 100%;
}

div#AsaCustomerContactInfo_dvPhone 
{
    margin-bottom: -20px;
}

#AsaCustomerContactInfo_dvPhone > input
{
    min-height: 50px;
}

input#AsaCustomerContactInfo_txtCountryCode
{
    min-width: 45px;
    font-size: larger;
}

input#AsaCustomerContactInfo_txtPhone
{
    width: 98.5%;
    position: relative;
    top: -50px;
    text-indent: 45px;
    z-index: 100;
    background-color: transparent;
    border: 1px solid darkgrey;
}

span.chkAnonymous
{
    display: inline-block;
    width: 100%;
}

span.chkAnonymous label 
{
    margin-left: 40px;
    display: inline-block;
    margin-top: -35px;
    width: 88%;
    float: left;
}

span.chkAnonymous input
{
    width: 30px;
    padding: 0px;
    margin: 0px;
    float: left;
    margin-right: 10px;
}

#login_register 
{
    display: inline-block;
    position: static;
    height: 125px;
    width: 100%;
    margin: 0px auto;
    padding: 0px;
}

#login_register ul 
{
    width: 100%;
    padding: 0px;
}

#login_register ul li 
{
    width: 100%;
    display: inline-block;
    float: none;
    font-size: 14px;
    letter-spacing: .04em;
    text-align: center;
    margin-bottom: 4px;
    border: none;
}

#login_register ul li > span 
{
    display: inline-block;
}

.topspacer 
{
    min-height: 125px;
}

span#AsaPaymentInformation_lblCCHonor
{
    display: inline-block;
    width: 100%;
}

div#thumbnail > img
{
    width: 62px;
}

.btn_green:link, .btn_green:visited, .btn-submit 
{
    width: 100%;
    padding: 0px;
}

.phoneval 
{
    margin-top: -30px;
}

/****Checkbox Credentials css start here for mobile/ipad device*******************************/
 #dvChk {
        width: 100%;
    }

    #dvCredentials {
        width: 100%;
    }

        #dvCredentials > ul,
        #dvCredentials > ul > li {
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

    #dvCredentials > ul > li > input[type="checkbox"],
    #dvCredentials > ul > li > span > input[type="checkbox"] {
        width: 30px;
    }

    #dvCredentials > ul > li > input:checked {
        background-color: #005087;
        color: white;
        padding: 3px 3px 2px 3px;
        border-radius: 3px;
        margin-top: 2px;
        margin-bottom: 2px;
    }

 #dvCredentials > ul > li > label,
 #dvCredentials > ul > li > span > label {
        top: -20px;
    }

#dvCredentials > ul > li > span > input[type="checkbox"]:disabled, input[type="checkbox"]:disabled + label {
    pointer-events: none;
}

#dvCredentials > ul > li > span > input[type="checkbox"]:checked:disabled + label {
    pointer-events: none;
    background-color: #005087;
    color: white;
    padding: 3px 3px 2px 3px;
    border-radius: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
}
/****Checkbox Credentials css start here for mobile/ipad device*******************************/
}